body {
    font-family: 'Montserrat',sans-serif;
    background-color: #000000;
}

#container-game {
    background-image: url(../img/conjuring.jpg);
    background-size: cover;
    padding-top: 158px;
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 460px;
}

#container-game h1 {
    font-size: 48px;
    font-weight: 700;
    color: white;
}

#container-game-description p {
    margin-top: 1em;
    color: white;
    font-size: 16px;
    font-weight: 500;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

/*Booking*/

#container-booking {
    margin-top: 10px;
}
#container-booking h2 {
    font-size: 26px;
    font-weight: 500;
    color: white;
}
